Floob
Member
Post count: 1629

Thats right. You only need to run the other options in the retropie script if you want to update the versions of the software, but they should work fine as is if you are using the ones in the 2.3 distribution.

There is a guide about setting your controller with Mame here: